/* =============================================
口座開設
============================================= */
/* #region */

.agree-box {
  background: #f5f8ff;
  padding: 20px 20px 40px;
  border-radius: 10px;
  max-width: 100%;
  font-size: 2rem;
  margin: 0 auto; 
}

.entry-wrap {
  margin: 40px 0;
}

.attention {
  margin: 20px;
  padding: 0 20px 20px;
  background: #fff;
  border: 1px solid #1e90ff;
}
@media screen and (max-width: 479px) {
  .attention {
    margin: 0;
  }
}

.kitei {
  margin: 20px;
  padding: 20px 0;
  background: #fff;
  border: 1px solid #1e90ff;
}
@media screen and (max-width: 479px) {
  .kitei {
    margin: 0;
  }
}

.check-area {
  margin: 20px;
  padding: 20px;
}
@media screen and (max-width: 479px) {
  .check-area {
    margin: 5px;
  }
}

.submit-area {
  margin: 10px auto;
  text-align: center;
}
@media screen and (max-width: 479px) {
  .submit-area {
    margin: 5px;
  }
}

.checkbox {
  display: inline-block;
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.text.check {
  display: flex;
  align-items: center;
  gap: 10px;        /* チェックボックスとラベルの間隔 */
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 15px;  /* チェックボックス同士の縦の隙間 */
}

.text.check input[type="checkbox"] {
  width: 25px;
  height: 25px;
  cursor: pointer;
  -webkit-appearance: checkbox; /* チェックボックスとして表示 */
  appearance: checkbox;
}

.btn_entry {
  margin-top: 25px;
  padding: 14px 50px;
  font-size: 2.5rem;
  font-weight: bold;
  border: none;
  background: #ccc;
  color: #fff;
  cursor: not-allowed;
  border-radius: 10px;
}

.btn_entry.active {
  background: #f60;
  cursor: pointer;
}

.btn_entry.disabled {
  background: #ccc;
}
